#!/usr/bin/ruby
# hello_noop.rb - sample for GetText.N_().
#
# Copyright (C) 2002-2004 Masao Mutoh
# This file is distributed under the same license as Ruby-GetText-Package.

require 'gettext'

include GetText

bindtextdomain("hello_noop", "locale")

msgs = [N_("Hello World"), N_("Hello World2")]

p msgs
msgs.each do |msg|
  print _(msg), "\n"
end
